[Bug 732772] Re: can not run firefox 4 rc 1 on ubuntu maverick 64 bit

gymka 732772 at bugs.launchpad.net
Fri Mar 11 07:16:23 UTC 2011


you need launch not "firefox-bin", but "firefox".  in my case: 
sh ~/Downloads/firefox/firefox

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in ubuntu.
https://bugs.launchpad.net/bugs/732772

Title:
  can not run firefox 4 rc 1 on ubuntu maverick 64 bit




More information about the Ubuntu-mozillateam-bugs mailing list